# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lector
pkgbase = lector
xdata = pkgtype=pkg
pkgver = 2.0.0-8.2
pkgdesc = lector
url = https://github.com/cafe-desktop
builddate = 1778258514
packager = Carlo den Otter <artist@artixlinux.org>
size = 11267310
arch = x86_64
license = GPL-2
group = cafede
depend = ctk+3.0
depend = mathjax
depend = shared-mime-info
depend = glib2
makedepend = gobject-introspection
makedepend = intltool
makedepend = cafe-common
makedepend = libx11
makedepend = libspectre
makedepend = yelp-tools
makedepend = libxslt
makedepend = zlib
makedepend = glib2-devel
makedepend = baul
makedepend = gtk-doc
makedepend = autoconf-archive
makedepend = texlive-bin
makedepend = poppler-glib
makedepend = libxml2
makedepend = libsecret
makedepend = libgxps
makedepend = djvulibre
makedepend = gobject-introspection
makedepend = libxinerama
makedepend = xorg-xrandr
makedepend = libxcursor
makedepend = libxfixes
